<?php 
$student=array( 
"",  //陣列的第一筆資料預設的鍵是0，因為沒有人，保留空白。 
"郝康德",  //這裡才是1號 
"孫大同", 
"謝安真", 
"藍天蔚", 
"溫瑞凡", 
"林凡", 
"喻可唯", 
"曾快樂", 
"田喬", 
"石柳"); 

if($i=="") $i=5;  //如果沒有指定鍵，預設鍵$i為1。if控制結構的子句如果只有一行時，可以省略大括號「{}」。 

echo $student[$i];  //輸出陣列成員，鍵是$i 
?> 
